Skip to main content
Kofax

Which version of TOPs SDK should be installed for TC/LINK-MD 2.36 (KCS 9.0) ?

Summary

3606

Question:

I have to install KCS 9.0 - TC/LINK-MD on a Windows 2008 64 bit machine. Which version of TOPs SDK must be installed on this machine ?

Answer:

The correct version of TOPs SDK is version '2.3.198'. It has been tested for 32 and 64 bit operating systems. It is the same version as used with KCS 8.2 and can be found on our FTP server which also provides the KCS software.

softwarekcs/Packages/KCS 8.2 LP 2.34.00/tops sdk 2.3.zip

The URL (using Internet explorer) is:
ftp://ftp.kofax.eu/users/softwarekcs/Packages/KCS%208.2%20LP%202.34.00/tops%20sdk%202.3.zip

When using Mozilla Firefox the URL is:
ftp://ftp.kofax.eu/Packages/KCS%208.2%20LP%202.34.00/tops%20sdk%202.3.zip

Applies to:

  • KCS 9.0 TC/LP - TC/LINK-MD
  • Microsoft Windows server 2003 x86
  • Microsoft Windows Server 2008 x86, x64.
  • Microsoft Windows Server 2008 R2

Keywords: SMPP, CIMDUCP, SEMA, CIMD2

  • Was this article helpful?